ANUNCIO

¿A qué dispositivos afectará el apagón de internet del 30 de septiembre? 

El apagón de internet del 30 de septiembre causará que algunos dispositivos queden obsoletos y no se puedan conectar
¿Qué es el apagón de internet del 30 de septiembre?
El apagón de internet del 30 de septiembre causará que algunos dispositivos queden obsoletos y no se puedan conectar | Fuente: Freepik

El próximo jueves 30 de septiembre se dará un “apagón de internet” que hará que algunos dispositivos no se puedan conectar a internet. Celulares, computadoras, tablets, televisores inteligentes y otros equipos se verán afectados por este suceso, te contamos cuáles. 

¿Qué es el “apagón de internet” y por qué se dará? 

Lo que causará este apagón de internet es el vencimiento de un certificado de autenticación, este sirve para validar la conexión entre determinado dispositivo y un servidor. Es decir, al no tener esta actualización, el equipo queda obsoleto y no puede conectarse a internet.

Razones del apagón de internet del 30 de septiembre

Lo que causará este apagón de internet es el vencimiento de un certificado de autenticación | Fuente: Freepik

El certificado que está por expirar es el CA de DST Root CA X3 de Let’s Encrypt, el cual suele encontrarse en dispositivos antiguos. Esta es una autoridad encargada de expedir certificados que encriptan las conexiones a internet de los equipos; esto con el objetivo de evitar el robo de datos

Como este certificado evita que los datos del usuario sean interceptados o robados, los dispositivos no actualizados se volverán obsoletos. Por ello, a partir del 30 de septiembre no podrán conectarse a internet, a menos que el firmware sea actualizado.  

¿Qué equipos se verán afectados?

¿Por qué se dará el apagón de internet?

El apagón de internet hará que algunos dispositivos no se puedan conectar a internet | Fuente: Freepik

La mayoría de dispositivos con conexión a internet seguirán funcionando de forma regular. Sin embargo, los equipos que se verán afectados son: 

  • Equipos con iOS 9 o versiones anteriores. 
  • Dispositivos de Apple con macOS anteriores al 2016 o MacOs 10.12.0. 
  • Tablets y celulares con Android Gingerbread 2.3.6 o anteriores. 
  • Computadoras con Windows XP SP3 o anteriores. 
  • Dispositivos BlackBerry con versión anterior a 10.3.3.
  • PlayStation con sistema operativo anterior a la versión 5.0. 
  • PlayStation 3. 
  • Nintendo 3DS. 

Finalmente, aunque los especialistas aseguran que la mayoría de usuarios podrá utilizar sus dispositivos de manera normal, recomendaron que se haga una revisión y llevar a cabo las actualizaciones correspondientes.  

No olvides seguir los canales de Oink-Oink.

ANUNCIO